{
  "navigationBarTitleText": "新建费用",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "fixed-approval": "/components/fixedApproval",
    "select-customer": "/components/selectCustomer"
  }
}